@charset "utf-8";



.zsMain{ min-width:1300px; margin:0 auto;}

.wp{ /*width:1080px; margin:0 auto; */position:relative;}
.zsMain .icon1 .p1{background:url(../images/lsimg1.jpg) no-repeat top center; height:680px;}
/*.zsMain .icon1 .p2{background:url(../images/lsimg2.jpg) no-repeat top center; height:610px;}*/
.zsMain .icon1 .p3{background:url(../images/lsimg3.jpg) no-repeat top center; height:616px;}
.zsMain .icon1 .p4{background:url(../images/lsimg4.jpg) no-repeat top center; height:499px;}
.zsMain .icon1 .p5{background:url(../images/lsimg18.jpg) no-repeat top center; height:695px;}
.zsMain .icon2{background:#f8f8f8; padding:60px 0 90px;}
.zsMain .icon2 .p1{background:url(../images/lsimg5.png) no-repeat top center; height:68px; padding-bottom:70px;}
.zsMain .icon2 .p2{background:url(../images/lsimg6.jpg) no-repeat top center; height:415px; padding-bottom:70px;}
.zsMain .icon2 .p3{background:url(../images/lsimg7.jpg) no-repeat top center; height:415px; padding-bottom:70px;}
.zsMain .icon2 .p4{background:url(../images/lsimg8.jpg) no-repeat top center; height:415px; padding-bottom:85px;}
.zsMain .icon2 .p5{background:url(../images/lsimg9.jpg) no-repeat top center; height:303px; padding-bottom:40px;}
.zsMain .icon2 .p6{background:url(../images/lsimg10.jpg) no-repeat top center; height:303px;}
.zsMain .icon3{background:#f8f8f8; padding:40px 0 10px;}
.zsMain .icon3 .p1{background:url(../images/lsimg11.png) no-repeat center top; height:85px; padding-bottom:66px;}
.zsMain .d_banner{ padding-top:0px; padding-bottom:60px;}
.zsMain .d_banner .slick-slide{ position:relative;/*height:940px;*/ height:auto; background-color:#f8f8f8; overflow:hidden; padding-top:10px;}
.zsMain .d_banner .slick-slide img{  width:100%; height:auto;}
.zsMain .d_banner .slick-dots{ position:absolute; left:50%; bottom:-10%; z-index:8; margin-left:-22px!important;}
.zsMain .d_banner .slick-dots li{ float:left; margin:0 -5px;}
.zsMain .d_banner .slick-dots li button{ float:left; border-radius:50%; width:18px; height:18px; padding:0px; border:none; cursor:pointer; box-sizing:border-box; text-indent:-9999px; overflow:hidden; background:#d2d2d2;}
.zsMain .d_banner .slick-dots li.slick-active button{ background:#043785;}
.zsMain .icon3 ul{margin-left:40px;}
.zsMain .icon3 ul li{float:left; width:50%; padding-right:40px; padding-bottom:30px; box-sizing:border-box; position:relative; z-index:9;}
.zsMain .icon3 ul li .con{padding:35px 90px 40px 60px; background:#fff; }
.zsMain .icon3 ul li .h1{font-size:30px; color:#25211e; padding-bottom:10px;}
.zsMain .icon3 ul li .p{font-size:14px; line-height:26px; color:#25211e; min-height:78px; overflow:hidden;}
.zsMain .icon3 .number{position:absolute; z-index:99; top:-10px; left:-20px; background:none; border:1px solid #043785; padding:2px 8px; font-size:36px; color:#043785;}
.zsMain .icon3 ul li:hover .con{background:#043785;}
.zsMain .icon3 ul li:hover .h1{color:#fff;}
.zsMain .icon3 ul li:hover .p{color:#fff;}
.zsMain .icon3 ul li:hover .number{background:#e7aa69; color:#fff; border:none;}
.zsMain .icon3 .p4{background:url(../images/lsimg19.png) no-repeat top center; height:81px; margin-top:40px; padding-bottom:20px;}
.zsMain .icon3 .p3{background:url(../images/lsimg12.jpg) no-repeat top center; height:450px; padding-bottom:70px;}
.zsMain .icon4 .p1{background:url(../images/lsimg13.png) no-repeat center top; height:56px; margin-top:66px;}
.zsMain .icon4 .p2{background:url(../images/lsimg14.jpg) no-repeat center top; height:496px; margin-top:66px;}
.zsMain .icon4 .p3{background:url(../images/lsimg15.png) no-repeat center top #f1f1f1; height:332px; margin-top:66px;}
.zsMain .icon5{ background:#fff; padding-top:64px;}
.zsMain .icon5 .p1{background:url(../images/lsimg16.png) no-repeat center top; height:56px; padding-bottom:50px;}
.zsMain .icon5 ul li{float:left; width:20%; text-align:center; padding-bottom:70px;}
.zsMain .icon5 ul li .con{width:136px; height:136px; border-radius:50%; background:#fff; border:1px solid #043785; padding-top:10px; box-sizing:border-box; margin:0 auto;}
.zsMain .icon5 ul li .con .img{height:70px; width:70px; background:url(../images/lsicon.png) no-repeat top left; margin-left:32px;}
.zsMain .icon5 ul li .con .h1{color:#0f0905; font-size:18px;  text-align:center;}
.zsMain .icon5 ul li.li1 .con .img{background-position:0px 0px;}
.zsMain .icon5 ul li.li2 .con .img{background-position:-70px 0px;}
.zsMain .icon5 ul li.li3 .con .img{background-position:-140px 0px;}
.zsMain .icon5 ul li.li4 .con .img{background-position:-210px 0px;}
.zsMain .icon5 ul li.li5 .con .img{background-position:-280px 0px;}
.zsMain .icon5 ul li.li6 .con .img{background-position:-350px 0px;}
.zsMain .icon5 ul li.li7 .con .img{background-position:-420px 0px;}
.zsMain .icon5 ul li.li8 .con .img{background-position:-490px 0px;}
.zsMain .icon5 ul li.li9 .con .img{background-position:-560px 0px;}
.zsMain .icon5 ul li.li10 .con .img{background-position:-630px 0px;}
.zsMain .icon5 ul li:hover .con{background:#e7aa69; border:none;}
.zsMain .icon5 ul li:hover .con .h1{color:#fff;}
.zsMain .icon5 ul li.li1:hover .con .img{background-position:0px -70px;}
.zsMain .icon5 ul li.li2:hover .con .img{background-position:-70px -70px;}
.zsMain .icon5 ul li.li3:hover .con .img{background-position:-140px -70px;}
.zsMain .icon5 ul li.li4:hover .con .img{background-position:-210px -70px;}
.zsMain .icon5 ul li.li5:hover .con .img{background-position:-280px -70px;}
.zsMain .icon5 ul li.li6:hover .con .img{background-position:-350px -70px;}
.zsMain .icon5 ul li.li7:hover .con .img{background-position:-420px -70px;}
.zsMain .icon5 ul li.li8:hover .con .img{background-position:-490px -70px;}
.zsMain .icon5 ul li.li9:hover .con .img{background-position:-560px -70px;}
.zsMain .icon5 ul li.li10:hover .con .img{background-position:-630px -70px;}
.zsMain .icon6{background:#043785; padding-top:60px;}
.zsMain .icon6 .p1{background:url(../images/lsimg17.png) no-repeat top center; height:56px;}
.zsMain .icon6 ul .li{float:left; width:20%; box-sizing:border-box; padding:30px 0 0 50px; color:#0f0905; font-size:16px;}
.zsMain .icon6 ul .li ul li{line-height:36px; color:#fff;}
.zsMain .icon6 .p3{padding:40px 0 140px;}
.zsMain .icon6 .p3 .more{display:block; width:200px; height:52px; border:1px solid #fff; color:#fff; font-size:18px; line-height:52px; margin:0 auto; text-align:center; cursor:pointer;}
.zsMain .icon6 .p3 .more:hover{background:#fff; color:#e9c06c;}
.zsMain .icon7{/*position:fixed; bottom:-1px;*/ width:100%; background:#0f0905; padding:20px 0; z-index:9999; text-align:center;}
.zsMain .icon7 a{display:inline-block; font-size:18px; text-align:center;  font-weight:bold; padding:8px 65px; position:relative;background:#0f0905; color:#e9c06c; border:1px solid #e9c06c; }
.zsMain .icon7 a span{position:absolute; top:50%; right:15px; margin-top:-9px; width:10px; height:18px; background:url(../images/lsicon2.png) no-repeat center top;}
.zsMain .icon7 a:hover{background:#e9c06c; color:#0f0905; border:1px solid #e9c06c;}
.zsMain .icon7 a:hover span{background-position:0 -18px;}
.zsMain .cover{display:none; width:100%; height:100%; position:fixed; z-index:9; top:0px; bottom:0px; left:0px; right:0px; background:rgba(0,0,0,0.5);}
.zsMain .join{display:none; position:fixed; z-index:99; bottom:92px; width:1000px; padding:60px 80px; left:50%; margin-left:-500px; background:#fff; box-sizing:border-box; top: 15%; overflow-y: scroll;}
.zsMain .join .title{text-align:center; font-size:24px; color:#000; padding-bottom:20px;}
.zsMain .join .exper_top, .exper_center{border-top:1px solid #cfcfcf; border-left:1px solid #cfcfcf; border-right:1px solid #cfcfcf;box-sizing:border-box; padding:10px 20px;}
.zsMain .join .exper_footer{ border:1px solid #cfcfcf; box-sizing:border-box;padding:10px 20px;}
.zsMain .join .exper_top .left{width:50%; float:left; font-size:16px; color:#000;}
.zsMain .join .exper_top .right{width:50%; float:left; font-size:16px;color:#000;}
.zsMain .join .exper_center .left{width:50%; float:left; font-size:16px;color:#000;}
.zsMain .join .exper_center .right{width:50%; float:left; font-size:16px; color:#000;}
.zsMain .join .exper_footer{font-size:16px; color:#000;}
.zsMain .join input{border:none; font-size:16px; padding-left:5px; box-sizing:border-box;  padding-bottom:3px;}
.zsMain .join .contact{padding:50px 0 20px;}
.zsMain .join .contact .name{padding:10px 10px 10px 14px; width:48%; float:left; border:1px solid #cfcfcf; box-sizing:border-box; font-size:16px;color:#000;}
.zsMain .join .contact .name input{border:none; font-size:16px;}
.zsMain .join .contact .tel{padding:10px 10px 10px 14px; width:48%; float:right; border:1px solid #cfcfcf; box-sizing:border-box; font-size:16px;color:#000;}
.zsMain .join .contact .tel input{border:none; font-size:16px;}
.zsMain #s_province{padding:10px; width:48%; float:left; border:1px solid #cfcfcf; box-sizing:border-box; font-size:16px; margin-top:20px;}
.zsMain #s_city{padding:10px; width:48%; float:right; border:1px solid #cfcfcf; box-sizing:border-box; font-size:16px; margin-top:20px;}
.zsMain .join .county{ width:100%; font-size:16px; margin-top:20px;border:1px solid #cfcfcf; padding-left:14px;color:#000;}
.zsMain .join .county input{width:90%;  padding:10px; font-size:16px; box-sizing:border-box;}
.zsMain .join .h1{padding-left:10px; font-size:18px; color:#888;}
.zsMain .join .button{padding-top:20px;}
.zsMain .join .button input{width:100%; padding:10px; box-sizing:border-box; cursor:pointer; background:#043785; color:#fff;}
.zsMain .del{position:fixed; z-index:999; bottom:30px; left:50%; margin-left:-16px; cursor:pointer;}
.zsMain .citylist{display:none; position:fixed; z-index:99; bottom:92px; width:1000px; height:710px; overflow-y:scroll; padding:40px 60px; left:50%; margin-left:-500px; background:#fff; box-sizing:border-box;}
.zsMain .citylist .title{text-align:center; font-size:24px; color:#000; padding-bottom:20px;}
.zsMain .citylist table{border-collapse :collapse; width:100%; border:1px solid #cfcfcf; font-size:14px;}
.zsMain .citylist table tr th{border:1px solid #cfcfcf; text-align:center; padding:6px 0; background:#043785; color:#fff;}
.zsMain .citylist table tr td{border:1px solid #cfcfcf; text-align:center; padding:6px 0;}



.gcMain{ min-width:1300px; margin:0 auto;}
.gcMain .gcCon1{ background:#090d19;}
.gcMain .gcCon2{ background:#ffffff;}
.gcMain .gcCon3{ background:#aec9f5;}
.gcMain .gcCon4{ background:#ffffff;}
.gcMain .gcCon5{ background:#aec9f5;}

.gcMain .p{ background:no-repeat top center;}
.gcMain .p1{ background-image:url(../images/gc1.jpg); height:1138px;}
.gcMain .p2{ background-image:url(../images/gc2.png); height:454px;}
.gcMain .p3{ background-image:url(../images/gc3.jpg); height:617px;}
.gcMain .p4{ background-image:url(../images/gc4.png); height:199px;}
.gcMain .p5{ background-image:url(../images/gc5.png); height:720px;}
.gcMain .p6{ background-image:url(../images/gc6.png); height:646px;}
.gcMain .p7{ background-image:url(../images/gc7.png); height:309px;}
.gcMain .p8{ background-image:url(../images/gc8.jpg); height:508px;}
.gcMain .p9{ background-image:url(../images/gc9.png); height:385px;}
.gcMain .p10{ background-image:url(../images/gc10.png); height:493px;}
.gcMain .p11{ background-image:url(../images/gc11.png); height:324px;}
.gcMain .p12{ background-image:url(../images/gc12.png); height:1483px;}
.gcMain .p13{ background-image:url(../images/gc13.jpg); height:534px;}
.gcMain .p14{ background-image:url(../images/gc14.png); height:195px;}
.gcMain .p15{ background-image:url(../images/gc15.jpg); height:917px;}
.gcMain .p16{ background-image:url(../images/gc16.png); height:468px;}
.gcMain .p17{ background-image:url(../images/gc17.jpg); height:640px;}
.gcMain .p18{ background-image:url(../images/gc18.png); height:470px;}


body {
    color: #333;
    height: auto;
    box-sizing: border-box;
    background-color: #f9f9f9;
    padding-top: 80px;
}
@media screen and (max-width: 540px) {
    body {
        padding-top: 50px;
    }

}
.icon1 {
   padding:0; 
}